{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 7,
        "second": 1
    },
    "title": "Chapter II: Shield Brethren　Easy",
    "subtitle": "Carnac Waters",
    "detail": "Chapter II: Shield Brethren\nLocation: Carnac Waters\n\nHead to Lecto Island\n\n　Karja・Adol　Lv. 15\n　Difficulty: Easy\n　Play Time:   0:51:54",
    "user_param": 0
}